#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//' | sed 's/\(tegaki-wagomu-\).*/\1/'` = tegaki-wagomu- ]
then
    for FILE in `ls $1/share/tegaki/models/wagomu/`
    do
	$KUMATUXCHECK/delete.sh /usr/share/tegaki/models/wagomu/$FILE $1/share/tegaki/models/wagomu/$FILE
    done
fi
